package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmdecomisoarma;
import com.qsoft.rs.sincoar.dto.TarmdecomisoarmaDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmdecomisoarmaMapper {

    TarmdecomisoarmaMapper INSTANCE = Mappers.getMapper(TarmdecomisoarmaMapper.class);

    Tarmdecomisoarma getEntidad(TarmdecomisoarmaDTO tarmdecomisoarma);

    TarmdecomisoarmaDTO getDto(Tarmdecomisoarma tarmdecomisoarma);

}